RubyGems Navigation menu

mongoid-with-auth 1.9.4

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby. This version supports authentication to MongoDB with username and password

Versions:

  1. 1.9.4 - December 11, 2010 (45 KB)
Show all versions (2 total)

Development Dependencies:

Authors:

  • Durran Jordan

Owners:

2b1915c37067626813a2f04d4a6b0c92

Total downloads 1,518

For this version 1,512

Show all versions (2 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongoid-with-auth', '~> 1.9.4' = Copy to clipboard Copied!

install:
gem install mongoid-with-auth = Copy to clipboard Copied!

Links: